<?xml version="1.0" encoding="UTF-8"?>
<Window size="550,350" caption="0,0,0,-40">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_16" name="微软雅黑" size="16"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Font id="IDF_36" name="微软雅黑" size="36"/>
	<Default name="Label" value="textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF9E9E9E&quot; align=&quot;left&quot;"/>
	<Default name="VScrollBar" value="width=&quot;3&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='ep/mainskin/scroll_bar_v.png' src='0,0,3,1'&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v.png' src='0,1,3,2'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;3&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='1,0,2,3'&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='0,0,1,3'&quot;"/>
	<Default name="CheckBox" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;50,*,50'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Label name="title" text="确认文件替换" padding="11,0,0,0" height="36" align="left" textcolor="0XFFFFFFFF" font="IDF_14"/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<HorizontalLayout>
			<Control width="50" height="50" padding="31,31,0,0" bkimage="ep/mainskin/MsgBox/warning_icon.png"/>
			<RichEdit name="xav_storie_ui_replace_file_info" padding="5,31,31,0" readonly="true" atuotext="true" align="left" font="IDF_14" inset="1,1,1,1" multiline="true" rich="false"/>
		</HorizontalLayout>
		<HorizontalLayout height="60" inset="0,10,0,0" bordersize="1" bordercolor="0XFFA7A7A7">
			
			<Button name="xav_storie_ui_skip_all_btn" padding="8,0,0,0" width="72" height="38" normalimage="file='xav/xavskin/LogWnd/skip_all_btn.png' src='0,0,72,38'" hotimage="file='xav/xavskin/LogWnd/skip_all_btn.png' src='72,0,144,38'" pushedimage="file='xav/xavskin/LogWnd/skip_all_btn.png' src='144,0,216,38'" disabledimage="file='xav/xavskin/LogWnd/skip_all_btn.png' src='216,0,288,38'"/>
			<Button name="xav_storie_ui_replace_all_btn" padding="8,0,0,0" width="72" height="38" normalimage="file='xav/xavskin/LogWnd/replace_all_btn.png' src='0,0,72,38'" hotimage="file='xav/xavskin/LogWnd/replace_all_btn.png' src='72,0,144,38'" pushedimage="file='xav/xavskin/LogWnd/replace_all_btn.png' src='144,0,216,38'" disabledimage="file='xav/xavskin/LogWnd/replace_all_btn.png' src='216,0,288,38'"/>
			<Control/>
			<Button name="xav_storie_ui_save_as_btn" padding="0,0,8,0" align="right" width="96" height="38" normalimage="file='xav/xavskin/LogWnd/save_as_btn.png' src='0,0,96,38'" hotimage="file='xav/xavskin/LogWnd/save_as_btn.png' src='96,0,192,38'" pushedimage="file='xav/xavskin/LogWnd/save_as_btn.png' src='192,0,288,38'" disabledimage="file='xav/xavskin/LogWnd/save_as_btn.png' src='288,0,384,38'"/>
			<Button name="xav_storie_ui_skip_btn" padding="0,0,8,0" align="right" width="96" height="38" normalimage="file='xav/xavskin/LogWnd/skip_btn.png' src='0,0,96,38'" hotimage="file='xav/xavskin/LogWnd/skip_btn.png' src='96,0,192,38'" pushedimage="file='xav/xavskin/LogWnd/skip_btn.png' src='192,0,288,38'" disabledimage="file='xav/xavskin/LogWnd/skip_btn.png' src='288,0,384,38'"/>
			
			<Button name="xav_storie_ui_replace_btn" padding="0,0,16,0" align="right" width="96" height="38" normalimage="file='xav/xavskin/LogWnd/replace_btn.png' src='0,0,96,38'" hotimage="file='xav/xavskin/LogWnd/replace_btn.png' src='96,0,192,38'" pushedimage="file='xav/xavskin/LogWnd/replace_btn.png' src='192,0,288,38'" disabledimage="file='xav/xavskin/LogWnd/replace_btn.png' src='288,0,384,38'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>